<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">Lancer le contenu</resource>

    <resource xml:id="CT.Type.UseDefault">Utiliser la valeur par défaut</resource>
    <resource xml:id="CT.Type.Default">Valeur par défaut</resource>
    <resource xml:id="CT.Type.Yes">Oui</resource>
    <resource xml:id="CT.Type.No">Non</resource>
    <resource xml:id="CT.Type.Enable">Activer</resource>
    <resource xml:id="CT.Type.Enabled">Activé</resource>
    <resource xml:id="CT.Type.Disable">Désactiver</resource>
    <resource xml:id="CT.Type.Disabled">Désactivé</resource>
    <resource xml:id="CT.Type.Show">Afficher</resource>
    <resource xml:id="CT.Type.DontShow">Ne pas afficher</resource>
    <resource xml:id="CT.Type.All">Tout</resource>
    <resource xml:id="CT.Type.Applicable">Applicable</resource>
    <resource xml:id="CT.Type.Use">Utiliser</resource>
    <resource xml:id="CT.Type.DontUse">Ne pas utiliser</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">Ce doit être un nombre compris entre 0 et 100. -1 est la valeur par défaut.</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">Ce doit être zéro ou un entier positif. -1 est la valeur par défaut.</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY} est en double.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">L'ID de langue est manquant.</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">L'URL du contenu doit être indiquée.</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">Player par défaut</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">Player avec contexte</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Player</resource>
    <resource xml:id="CT.Type.GatewayType.Help">Aide de l'application</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">L'URL contient des caractères non valides</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">Aide de l'application</resource>
    <resource xml:id="CT.Section.CONTENT">Configurer le contenu multilingue</resource>
    <resource xml:id="CT.Section.ADVANCED">Configurer les options avancées</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">Configurer le Player par défaut</resource>
    <resource xml:id="CT.Section.GATEWAY">Configurer la passerelle</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">Configurer les onglets</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">Configurer les liens</resource>

    <resource xml:id="CT.Title.GatewayTabText">Texte de l'onglet</resource>
    <resource xml:id="CT.Title.GatewayLinkText">Texte du lien</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">Type</resource>
    <resource xml:id="CT.Title.Language">Langue</resource>
    <resource xml:id="CT.Title.ContentUrl">URL du contenu</resource>
    <resource xml:id="CT.Title.Application">Application</resource>
    <resource xml:id="CT.Title.LanguageCode">Code langue</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">Player principal</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">Adresses URL de contenu</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">Affichage du profil</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Afficher l'aide Siebel</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">Onglets</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">Liens</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">Texte du menu Lien</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">Mémoriser l'onglet actif</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">Texte de l'onglet Player par défaut</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">Touche d'aide</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Afficher l'aide Siebel</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>